LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-26-2004, 01:07 PM   #1
mattuc
LQ Newbie
 
Registered: Apr 2004
Location: Portland, OR
Distribution: Red Hat 9
Posts: 21

Rep: Reputation: 15
yahoo in Gaim


I just installed Redhat 9 and the version of Gaim it came with needed to be updated to support yahoo, which I did, but when I try to connect I get an error that says "Could not read". I connect to my aim account very easily though.
anyone have experience with this?
 
Old 04-26-2004, 01:17 PM   #2
Caeda
Senior Member
 
Registered: Jul 2003
Location: Indiana
Distribution: Suse 6.0+, Mandrake 5.0-10.0, Redhat 6.0-9.0, Gentoo 1.2+, Gnoppix, Knoppix, Sabayon, Ubuntu 5.04+
Posts: 1,811

Rep: Reputation: 45
And what version did you update too?
 
Old 04-26-2004, 01:36 PM   #3
mattuc
LQ Newbie
 
Registered: Apr 2004
Location: Portland, OR
Distribution: Red Hat 9
Posts: 21

Original Poster
Rep: Reputation: 15
version

How do I find the version? I just used Redhat's up2date thing to ugrade it so I never saw a version number, i just assumed it was the most current one. any thoughts?

Last edited by mattuc; 04-26-2004 at 02:41 PM.
 
Old 04-26-2004, 03:23 PM   #4
mattuc
LQ Newbie
 
Registered: Apr 2004
Location: Portland, OR
Distribution: Red Hat 9
Posts: 21

Original Poster
Rep: Reputation: 15
*bump*
 
Old 04-26-2004, 04:57 PM   #5
7ux_spirit
LQ Newbie
 
Registered: Apr 2004
Distribution: Redhat 8.0
Posts: 21

Rep: Reputation: 15
i too have problems using y! messenger with gaim coming with my redhat8.0, no chatting is possible, maybe i should update that!
 
Old 04-26-2004, 06:01 PM   #6
mattuc
LQ Newbie
 
Registered: Apr 2004
Location: Portland, OR
Distribution: Red Hat 9
Posts: 21

Original Poster
Rep: Reputation: 15
sooo

so how do i find which version of Gaim I have? and how do I update it if that's the problem?
 
Old 04-26-2004, 06:20 PM   #7
Blinker_Fluid
Member
 
Registered: Jul 2003
Location: Clinging to my guns and religion.
Posts: 683

Rep: Reputation: 63
gaim --version

http://gaim.sourceforge.net/

I think yahoo had some problems with 0.75.
 
Old 04-27-2004, 12:09 AM   #8
mattuc
LQ Newbie
 
Registered: Apr 2004
Location: Portland, OR
Distribution: Red Hat 9
Posts: 21

Original Poster
Rep: Reputation: 15
okay. I have version 0.75 I downloaded the Gaim 0.77 .rpm file but have no idea what to do with it. How do i install a .rpm? And will it know where to find my current version to update it cause I don't know where it is.
 
Old 04-27-2004, 02:37 AM   #9
asmirnov
LQ Newbie
 
Registered: Apr 2004
Location: Stony Brook, NY, USA/Martin, Slovakia
Distribution: SuSE 10.0
Posts: 16

Rep: Reputation: 0
You can try good old rpm -Uvh your.package.here.rpm. You may need to log in as root [su before.
 
Old 04-27-2004, 08:22 AM   #10
mjjzf
Member
 
Registered: Feb 2004
Location: Valby, Denmark / Citizen of the Web
Distribution: Slackware 14.1
Posts: 879

Rep: Reputation: 39
That would be the trick. Basic update.
 
Old 03-03-2007, 01:51 PM   #11
quaiser
LQ Newbie
 
Registered: Mar 2007
Posts: 6

Rep: Reputation: 0
hi every body

where i go to download gaim in yahoo
 
Old 03-03-2007, 01:53 PM   #12
quaiser
LQ Newbie
 
Registered: Mar 2007
Posts: 6

Rep: Reputation: 0
plase tell me vwhere i go to downlaod in gaim
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Help! Gaim and Yahoo talLinux Linux - Software 2 06-29-2005 07:28 PM
gaim and yahoo spank Linux - Newbie 1 02-08-2004 03:23 PM
gaim won't allow me to log in to yahoo tuxfood Linux - Software 0 02-06-2004 03:24 AM
GAIM- problem with yahoo ! paonethestar Linux - Software 2 11-21-2003 11:16 AM
gaim and yahoo huffboy Linux - Newbie 7 10-04-2003 09:36 PM


All times are GMT -5. The time now is 09:29 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration